Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 11:01:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery good afternoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good afternoon Bot:  Hi Good Afternoon ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  88888001149720210429 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9656275442 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503306334            02:47 PM, 29th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:48 PM, 29th Apr                     good afternoon                    Ok           02:48 PM, 29th Apr                   Sohaib                   IS this your correct contact number : +971506630360           02:50 PM, 29th Apr                   Sohaib                   We have checked and it appears that the following order number: (9656275442) was placed on (28/04/2021). Please note the delivery time frame is 2-3 business days.           02:54 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           02:55 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2475244